﻿.link-container {margin:1rem 0;}

.link-container a{display:block; border: solid 1px #002a59; border-radius:0.25em; padding: 1rem; text-align:center; text-decoration:none; font-size:1.2rem; font-weight:bold; color:#002a59; transition:all ease 600ms;}

.link-container a:hover{background-color:#002a59; color:white;}
